
-- DROP TABLE tl_culture_element;




CREATE TABLE tl_culture_element (
    object_id number(12) NOT NULL ,
    object_last_updated_date date DEFAULT SYSDATE NOT NULL ,
    object_created_date date DEFAULT SYSDATE NOT NULL
    ,
    culture_element_desc varchar2(200) NULL,
    detailed_desc varchar2(2000) NULL,
    culture_class_code varchar2(200) NULL
    );



ALTER TABLE tl_culture_element ADD    
    CONSTRAINT PK_tl_culture_element PRIMARY KEY 
    (
        object_id
    ) ;
    
    
    